Subject: RE: [Mipshop] new charter

From: [email-masked]
Date: Mon, 10 Oct 2005 17:35:50 -0500

Ajoy, 
I believe I'm repeating myself, but let me state it once again. I'm not saying CARD cannot be used. I am just saying that it is very premature to talk about solutions when the requirements are not completely defined. It is quite a common approach to first define the requirements, then discuss the solutions. 

As for what 802.21 does and should do, I once again suggest that the discussion belongs to the 802.21 list, not MIPSHOP. 

My main concern is that we already have a very limited bandwidth that can be used for more constructive discussions than talking about a specific protocols when we are in a phase where we're still discussing requirements. My suggestion would be that you write an ID describing why CARD is the solution to adopt, as other authors have done for their protocols or ideas. 
Stefano

> -----Original Message-----
> From: ext Singh Ajoy-ASINGH1 [mailto:[email-masked]]
> Sent: Monday, October 10, 2005 16:42
> To: Faccin Stefano (Nokia-NRC/Dallas); Petrescu Alexandru-AAP021;
> [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: RE: [Mipshop] new charter
> 
> 
> 
> Ajoy, please rest assured the community is well aware of CARD, and it
> was at the time 802.21 was started. You've done a great job in
> advertising CARD in any possible fora and occasion. Yet, 
> 802.21 had put
> a lot of effort with many individuals from this community 
> supporting it,
> even if they were aware of CARD. I am sure the effort the 
> people put int
> his work was in their mind well justified, I find it hard to believe
> that all the 802.21 contributors were wrong or mislead. 
> 
> Ajoy-> I do NOT agree with you. I had conversation with several 802.21
> folks and I found that they were not aware about the function of CARD.
> 802.21 was started to define L2 Event Service, L2 Information Service,
> L2 Command Service and these are still being undertaken by them. The
> idea of 
> L3 transport is new and that is where CARD can play a role. 
> Btw, I also
> personally worked with 802.21 editor and discussed with him 
> CARD concept
> and received his feedback. His feedback was that CARD can be used for
> 802.21 transport although some changes may be required. I have
> co-authored following CARD presentation with him that I used during my
> 802.21 meeting.
> http://www.ieee802.org/21/sept05_meeting_docs/21-05-0360-00-00
00-CARD_Ov
erview_2.ppt 
http://www.ieee802.org/21/sept05_meeting_docs/21-05-0360-01-0000-CARD_Ov
erview_3.ppt 

Btw, why are you too worried about discussing CARD modifications in
802.21 and then bringing these in MIPSHOP or any other IETF WG ?  802.21
will reject it anyway if they think this is not relevant or will not
solve their need.

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop